<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="Ce programme d'installation requiert une plateforme x64. Il ne peut pas être installé sur cette plateforme."/>
      <Text ID="#(loc.Blocker_IA64)" LocalizedText="Ce programme d'installation requiert une plateforme IA64. Il ne peut pas être installé sur cette plateforme."/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="Microsoft Visual C++ 2010 Redistributable n'est pas pris en charge sur ce système d'exploitation."/>
      <Text ID="#(loc.Blocker_NewerVersionPresent)" LocalizedText="Une version plus récente de Microsoft Visual C++ 2010 Redistributable a été détectée sur cet ordinateur."/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="composants nécessaires pour Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.VC_Redist)" LocalizedText="Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.LCID)" LocalizedText="1036"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x40c"/>
      <Text ID="#(loc.Culture)" LocalizedText="fr"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="ReplacedDuringUninstallPatchModeByIronMan"/>
      <Text ID="#(loc.install_caption)" LocalizedText="Programme d'installation de Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="Maintenance de Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="Création de la structure Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="Désinstallation de la mise à jour #(loc.UIProductName)"/>
      <Text ID="#(loc.windows_update)" LocalizedText="Vous pouvez rechercher des versions plus récentes de ce package sur le site Web de &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt;."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; &amp;Précédent"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="Annuler"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="&amp;Terminer"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="&amp;Suivant &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="Programme d'installation de Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="Acceptez les termes du contrat de licence pour continuer."/>
      <Text ID="#(loc.license_terms)" LocalizedText="&amp;J'ai lu les termes du contrat de licence et je les accepte."/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="Estimation de la taille du téléchargement :"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="Estimations du temps de téléchargement :"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="Haut débit : $$DownloadTimeOverBroadband$$ minutes"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="Connexion d'accès à distance : $$DownloadTimeOverDialup$$ minutes"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="Oui, &amp;envoyer des informations relatives à mon installation à Microsoft Corporation."/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="Pour plus d'informations, consultez &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkID=168641&amp;clcid=0x40c&quot;&gt;Procédure de collecte de données&lt;/A&gt;."/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="&amp;Installer"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="Configuration requise"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="Impossible de poursuivre l'installation tant que les conflits suivants n'ont pas été résolus."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="Résolvez les conflits, cliquez sur Actualiser pour vérifier que les conflits ont été résolus, puis cliquez sur Suivant pour poursuivre l'installation."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="L'espace disque disponible doit être suffisant."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="Lecteur %1!s! :  Requis - %2!s! Mo, Disponible - %3!s! Mo"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="Ces programmes doivent être fermés :"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="Ces services doivent être arrêtés :"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="Actualise&amp;r"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="Progression de l'installation"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Patientez pendant l'installation de Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="Progression de la réparation"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Patientez pendant la réparation de Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="Progression de la suppression"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Patientez pendant la suppression de Microsoft Visual C++ 2010 x64 Redistributable de votre ordinateur."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="Progression de la création de la structure"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Patientez pendant la création d'une structure du programme d'installation de Microsoft Visual C++ 2010 x64 Redistributable."/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="Progression de la désinstallation"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="Patientez pendant la désinstallation de la mise à jour n° (loc.UIProductName)."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="Préparation du téléchargement."/>
      <Text ID="#(loc.no_download_required)" LocalizedText="Aucun élément ne doit être téléchargé."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="Progression du téléchargement :"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="Téléchargement de %1!s!"/>
      <Text ID="#(loc.download_success)" LocalizedText="Tous les fichiers ont été correctement téléchargés."/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="Préparation de la vérification des fichiers."/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="Vérification de la sécurité des fichiers :"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="Vérification de %1!s!"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="Tous les fichiers ont été correctement vérifiés."/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="Préparation de la décompression des fichiers."/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="Décompression des fichiers :"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="Décompression de %1!s!"/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="Tous les fichiers ont été correctement décompressés."/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="Préparation de l'installation."/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="Progression de l'installation :"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="Installation de %1!s!"/>
      <Text ID="#(loc.install_success)" LocalizedText="Le logiciel a été correctement installé."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="Préparation de la réparation."/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="Progression de la réparation :"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="Réparation de %1!s!"/>
      <Text ID="#(loc.repair_success)" LocalizedText="Le logiciel a été correctement réparé."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="Préparation de la suppression."/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="Progression de la suppression :"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="Suppression de %1!s!"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="Le logiciel a été correctement supprimé."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="Préparation de la création de la structure."/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="Progression de la copie de fichiers :"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="Copie de %1!s!"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="La structure a été correctement créée."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="Préparation de la suppression."/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="Progression de la désinstallation :"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="Désinstallation de la mise à jour n° (loc.UIProductName) de tous les produits"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="Le logiciel a été correctement supprimé."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="Progression de la restauration :"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="Restauration de %1!s!"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="Une autre installation est en cours, patientez."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="Maintenance de Microsoft Visual C++ 2010 x64 Redistributable"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="Vous pouvez réparer votre installation ou la supprimer de cet ordinateur."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="Sélectionnez l'une des options suivantes :"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="&amp;Réparer Microsoft Visual C++ 2010 x64 Redistributable à son état d'origine."/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="Suppri&amp;mer Microsoft Visual C++ 2010 x64 Redistributable de cet ordinateur."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="Désinstallation de la mise à jour n° (loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="Vous pouvez supprimer la mise à jour n° (loc.UIProductName) de cet ordinateur."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="Sélectionnez Suivant pour supprimer la mise à jour n° (loc.UIProductName) de tous les produits sur cet ordinateur."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="&amp;Réparer la mise à jour n° (loc.UIProductName)."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="Suppri&amp;mer la mise à jour n° (loc.UIProductName) de cet ordinateur."/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="Installation terminée"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable a été installé."/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="Échec de l'installation"/>
      <Text ID="#(loc.install_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable n'a pas été installé, car :"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="Réparation terminée"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable a été réparé."/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="Échec de la réparation"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable n'a pas été réparé, car :"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="Suppression terminée"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable a été supprimé de cet ordinateur."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="Échec de la suppression"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable n'a pas été supprimé de cet ordinateur, car :"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="Création de la structure terminée"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="Une structure de bits Microsoft Visual C++ 2010 x64 Redistributable a été créée."/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="Désinstallation terminée"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="La mise à jour #(loc.UIProductName) a été supprimée de cet ordinateur."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="Échec de la création de la structure"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="Une structure de bits Microsoft Visual C++ 2010 x64 Redistributable n'a pas été créée."/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="Échec de la désinstallation"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="La mise à jour #(loc.UIProductName) n'a pas été supprimée de cet ordinateur, car :"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="Pour plus d'informations sur ce problème, consultez le &lt;A ID=&quot;OpenLogFile&quot;&gt;fichier journal&lt;/A&gt;. \r\n Pour plus d'informations sur la version la plus récente de Microsoft Visual C++ 2010 Redistributable, consultez &lt;A HREF=&quot;http://www.update.microsoft.com/&quot;&gt;Windows Update&lt;/A&gt;. \r\n Après avoir fermé cet Assistant, vous serez invité à envoyer un rapport de problèmes à Microsoft. Pour plus d'informations, consultez le &lt;A HREF=&quot;http://oca.microsoft.com/&quot;&gt;Service de rapport d'erreurs Microsoft&lt;/A&gt;."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="Produit non applicable"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="Microsoft Visual C++ 2010 x64 Redistributable n'est pas applicable"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="Produit non applicable"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="#(loc.UIProductName) non applicable"/>
      <Text ID="#(loc.open_log_file)" LocalizedText="Pour plus d'informations sur ce problème, consultez le &lt;A ID=&quot;OpenLogFile&quot;&gt;fichier journal&lt;/A&gt;."/>
      <Text ID="#(loc.current_version)" LocalizedText="Pour plus d'informations sur la version la plus récente de ce package, consultez le site Web de &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt;."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="Après avoir fermé cet Assistant, vous serez invité à envoyer un rapport de problèmes à Microsoft."/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="Annulation"/>
      <Text ID="#(loc.ids_caption_format_1s)" LocalizedText="Installation de %1!s!"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="Veuillez patienter."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="Une structure de ce package d'installation de logiciel %1!s! sera créée à l'emplacement %2!s!."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s! n'est pas applicable ou est bloqué par un autre problème sur votre ordinateur. Cliquez sur le lien ci-dessous pour plus d'informations."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="Examen de la configuration de l'ordinateur."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="Téléchargement terminé."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="Début du téléchargement."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="Temps de téléchargement restant : %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="Échec du téléchargement avec le code d'erreur "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="Échec du programme d'installation de Microsoft Visual C++ 2010 Redistributable"/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="Échec de la décompression avec le code d'erreur "/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="Échec de la vérification avec le code d'erreur "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="Windows Installer version 3.1 ou supérieure est requis pour effectuer cette installation. Visitez http://support.microsoft.com/?kbid=893803 afin d'obtenir la version appropriée de Windows Installer 3.1 pour votre système."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="Un autre processus d'installation est en cours d'exécution. Patientez quelques instants, puis cliquez sur Réessayer. Sinon, si vous exécutez un autre processus d'installation en même temps que celui-ci, fermez-le, puis cliquez sur Réessayer. Si ce message continue de s'afficher, cliquez sur Annuler pour quitter et réexécuter ce package."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="Voulez-vous vraiment annuler ?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="La désinstallation de Microsoft .NET Framework peut entraîner le blocage du fonctionnement de certaines applications. Cliquez sur OK pour continuer."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="Redémarrer u&amp;ltérieurement"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="&amp;Redémarrer maintenant"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="Vous devez redémarrer votre ordinateur pour terminer l'installation. Si vous choisissez Redémarrer ultérieurement, les applications qui dépendent du .NET Framework risquent de cesser de fonctionner."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="Impossible d'effectuer l'installation. Consultez ci-dessous les raisons du problème."/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="Détails"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="Avertissements :"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="Veuillez résoudre les problèmes suivants :"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="Le programme d'installation a détecté que cet ordinateur ne répond pas aux exigences relatives à l'installation de ce logiciel. Vous devez résoudre les problèmes majeurs suivants avant de pouvoir installer le package logiciel %1!s!."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="Le programme d'installation a détecté les problèmes suivants sur cet ordinateur. Il est recommandé de corriger ces avertissements avant de continuer."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="Consultez le site Web de &lt;A HREF=&quot;http://go.microsoft.com/fwlink/?LinkId=146008&quot;&gt;Microsoft Visual Studio&lt;/A&gt; pour plus d'informations."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="&amp;Fermer"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="Co&amp;ntinuer"/>
      <Text ID="#(loc.ids_close)" LocalizedText="Fer&amp;mer"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="&amp;Continuer"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="Une autre installation de ce package est déjà en cours d'exécution. Attendez la fin de l'autre installation avant de réinstaller ce package."/>
      <Text ID="#(loc.ids_print)" LocalizedText="Imprimer"/>
      <Text ID="#(loc.ids_save)" LocalizedText="Enregistrer"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="&amp;Restaurer"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="Ré&amp;duire"/>
    </Language>
  </LocalizedData>
</Setup>
